Subject: New Reply Received - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 05 Feb 2021 18:11:10 +0000

Hi Arunjay Raj Chouhan,  The customer has responded to the ticket.  Returns  Ticket comment <div>Hi Dhanya here.thank you for the response. regarding the receipt and tracking number I am helpless .When I asked for the receipt they told it will be automatically updated and credited.all I have is the phone number of the person the max agent who picked up the product . I can share that .It is 36050154(number of the person who collected the return item)hope I will get my money back as credit.thank you</div>
<div>
<br><div dir="ltr">Sent from my iPad</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 04-Feb-2021, at 7:26 PM, Max &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr"><div dir="ltr">Hi Dhanya,<br><br>
</div></div>
<div dir="ltr">
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div>​</div>
<div dir="ltr">We are sorry for the inconvenience caused to you.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We would request you to please share the return receipt and tracking number which is provided by the collection team during pick up, so we can check and investigate to assist you for the same.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Looking forward to hearing from you.<br><br>Your friends,<br>The Support Team<br>
</div>
</div>
</div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2056491